DCMTK - Bug #674

Implement DcmPolymorphOBOW::compare() and DcmPixelData::compare()
2015-11-13 12:19 - Marco Eichelberg

Status: Closed Start date: 2015-11-13
Priority: Low Due date:

Assignee: Michael Onken % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 3.6.2

Module: dcmdata Compiler:

Operating System:

Description

History

#1 - 2015-11-13 12:20 - Marco Eichelberg

- Subject changed from Implement DcmPolymorphOBOW::compare() and DemPixelData: to Implement DecmPolymorphOBOW::compare() and
DcmPixelData::compare()

- Assignee set to Michael Onken
- Target version set to 3.6.2

- Module set to decmdata

DcmbDataset::compare() will probably not work correctly when comparing dataset containing compressed images, because the compare() method has
not been implemented for DcmPolymorphOBOW and DcmPixelData. This needs to be checked and updated.

#2 - 2017-03-24 13:01 - Marco Eichelberg

- Priority changed from Normal to Low

#3 - 2017-05-05 17:10 - Michael Onken

- Status changed from New to Closed

Fixed in commit e158fa.
